<?
include_once("mysql.php");
include_once("include/antixak.php");
include_once("include/zag.php");
include_once("include/ini.php");
include 'include/sesi.php';
if (isset($user)) {
echo"Информация о клане:<br/>";
if(!@file("MySql/base123/clan/$udata23.dat")){echo"Такого клана нет"; include 'include/down.php'; exit;}
$file = @file("MySql/base123/clan/$udata23.dat");
$data = explode(":||:",$file[0]);

echo "Название клана: <u>$data[1]</u></br>";


echo "Глава клана: $udata23</a></br>";
echo "Уровень клана: $data[3]</br>";
$bank = @file("MySql/base123/clan/bank/$udata23.dat");
$bank = explode("||",$bank[0]);
if(empty($bank[0])){$bank[0]="0";}
echo"Капитал клана: ".number_format($bank[0])." аден<br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}
include 'include/down.php';
?>

